# 模型唯一标识
modelCode=1473
# 模型名称
modelName=InternVL2.5_pytorch
# 模型描述
modelDescription=高级多模态大型语言模型（MLLM）系列，它建立在InternVL 2.0的基础上，保持了其核心模型架构，同时引入了训练和测试策略以及数据质量的显著增强。
# 运行过程
processType=推理
# 算法类别
appCategory=对话问答
# 框架类型
frameType=Pytorch
# 加速卡类型
accelerateType=BW1000
